/* --
Version: 1.0
Description: System Style
Author: linux
-- */


/*--
Styles Index
=======
1.0 Reset
2.0 Common style
3.0 Main structure
	3.1 Wrapper
	3.2 Header
	3.3 Containter
	3.4 Footer
4.0 Clear
--*/

/* -- 1.0 Reset -- */
/*body,ul,dl,dd,h1,h2,h3,h4,h5,h6,p,form{margin:0;padding:0;font:12px "宋体",'Microsoft YaHei',Arial,Helvetica,sans-serif;}*/
ul,ol{padding-left:0;list-style-type:none;}
img{border:0 none;}
em,i{font-style:normal;}
input,textarea,select{font-size:12px;font-size:100%;font-family:inherit;}
/*a:link{color:#4F14F7; text-decoration:none;}*/
/*a:hover{color:#FF9900; text-decoration:underline;}*/
/*a:visited{color:#551a8b; text-decoration:none;}*/
/*a:active{color: #cc0000;text-decoration:none;}*/
input[type="text"]{border:1px solid #c7c7c7; outline: 0 none;}
input[type="text"]:focus{border:1px solid #f6ca1c;}

/* -- 2.0 Common style -- */

/* -- display && float -- */
.dn{display:none;}
.db{display:block;}
.fl{float:left;}
.fr{float:right;}
/* -- text-align -- */
.tl { text-align: left; }
.tr { text-align: right; }
.tc { text-align: center; }
/* -- vertical-align -- */
.vm{vertical-align:middle;}
.vtb{vertical-align:text-bottom;}
.vb{vertical-align:bottom;}
.vt{vertical-align:top;}
/* -- font -- */
.fb{font-weight: bold;}
/* -- position -- */
.rel{position: relative;}
.abs{position: absolute;}
/* -- line-height -- */
.lh200{line-height: 200%;}

/* -- text-indent -- */
.ti24{text-indent: 24px;}
/* -- gap auto-- */
.gap{height: 15px;width: 100%;}
.auto{margin: 0 auto;}


/* -- 3.0 Main structure -- */
.main-wraper{padding: 5px;}
.switchBox{margin-right: 10px;}
.switch_box_l{width: 9px;height: 21px;background: url(../res/switch/switch_box_l.png) no-repeat;}
.switch_box_r{width: 9px;height: 21px;background: url(../res/switch/switch_box_r.png) no-repeat;}
.switch_box_c{height: 21px;background: url(../res/switch/switch_box_c.png) repeat-x;}
.switchBtn{width:60px;height: 20px;line-height:20px; text-align:center;color:#fff;font-family:'Microsoft YaHei';background: url(../res/switch/btnSwitch_c.png) repeat-x;top: 0px;left: 0px;cursor: pointer;z-index: 999;}
.switchBox .swichTxt{padding:0 8px;height: 20px;line-height:22px;text-align:center;font-family:'Microsoft YaHei';color: #797e81;text-decoration: none;}
.switchBtn-l{width: 8px;height: 20px;line-height:20px; text-align:center;color:#fff;font-family:'Microsoft YaHei';background: url(../res/switch/btnSwitch_l.png) no-repeat;position:absolute;top: 0px;left: -6px;cursor: pointer;}
.switchBtn-r{width: 8px;height: 20px;line-height:20px; text-align:center;color:#fff;font-family:'Microsoft YaHei';background: url(../res/switch/btnSwitch_r.png) no-repeat;position:absolute;top: 0px;right: -6px;cursor: pointer;}

.switch_Box{margin-right: 10px;}
.switch_Btn{width:60px;height: 20px;line-height:20px; text-align:center;color:#fff;font-family:'Microsoft YaHei';background: url(../res/switch/btnSwitch_c.png) repeat-x;top: 0px;left: 0px;cursor: pointer;z-index: 999;}
.switch_Box .swich_Txt{padding:0 8px;height: 20px;line-height:22px;text-align:center;font-family:'Microsoft YaHei';color: #797e81;text-decoration: none;}
/* -- 4.0 Clear -- */
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:before, .clearfix:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:after { clear: both }
.clearfix { zoom: 1 }
/*topbar*/
.topbar{background:#ceeeff;padding:10px 5px;border:1px solid #A6D4EA;margin-top:5px;}
.topbar .tit{color: #00578F;font-size: 14px;font-weight: bold;}
.switch {display: inline-block;line-height: normal;position: relative;top: 8px;}
.table-inside-print{
    margin:-1px 0 -1px -1px ;
    padding: 0;
    border: 0;
}
.table-inside-print > tbody > tr >  td{
    border-top-width: 1px !important;
    border-top-color: black !important;
    border-left-width: 1px !important;
    border-left-color: black !important;
    border-bottom-width: 0 !important;
    border-right-width: 0 !important
}
.table_xy {
    border: 1px solid black  !important;
    border-collapse: collapse
}
.table_xy > thead > tr > th,
.table_xy > tbody > tr > th,
.table_xy > tfoot > tr > th,
.table_xy > thead > tr > td,
.table_xy > tbody > tr > td,
.table_xy > tfoot > tr > td {
    border: 1px solid black !important;
}
.building_list,.area_list,.room_list,.device_list {
    padding: 0;
    margin: 0;
    display: none;
    position: absolute;
    width: 85%;
    height: 150px;
    overflow: scroll;
    border:1px solid #d2d6de;
    border-top: none;
    z-index: 10;
    background-color: #fff;
}
.building_list li, .area_list li, .room_list li, .device_list li{
    list-style: none;
    display: inline-block;
    padding: 2px 12px;
    width: 100%;
    height:24px;
    cursor: pointer;
}
